.img-wrapper {
    position: relative;
    overflow: hidden;
  }
  
  .img-wrapper > img {
    display: block;
    width: 100%;
    object-fit: cover;
    object-position: center;
  }
  
  .img-wrapper > .content {
    position: absolute;
    inset: 0;
    font-size: 2rem;
    padding: 1rem;
    background: rgba(255, 136, 0, 0.904);
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .img-wrapper > img,
  .img-wrapper > .content {
    transition: 200ms ease-in-out;
  }
  
  .img-wrapper:hover > img.blur {
    filter: blur(10px);
  }
  
  .img-wrapper:hover > img.gray {
    filter: grayscale(1);
  }
  
  .img-wrapper:hover > img.zoom {
    transform: scale(1.3);
  }
  
  .img-wrapper > .content.fade {
    opacity: 0;
  }
  .img-wrapper:hover > .content.fade {
    opacity: 1;
  }